@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700;800;900&display=swap');

html { width:100%; height:100%; overflow:auto; min-height:0 !important; }
body { background:white url('../img/bg-dot.png'); background-repeat:repeat; color:var(--text-brown); -webkit-text-size-adjust:none; line-height:1.75em;color: #75462D; }
html, body { font-family:'Montserrat', var(--kol-font-en),var(--kol-font-zh), Helvetica, Arial, sans-serif; }



a {
	text-decoration:none; cursor:pointer; color:var(--ol-yellow);
	transition:color 300ms; -webkit-transition:color 300ms; -ms-transition:color 300ms;
}
a:hover { color:var(--ol-yellow); text-decoration:none; }
a.active { color:var(--ol-yellow); }
a:focus { outline:none; color:var(--ol-yellow); text-decoration:none; }
a:link:after, a:visited:after { content:""; }
:root {
	--swiper-theme-color: white;
	--ss-orange: #ee3124;
	--text-brown: #75462D;
	--text-brown-light: #77635A;
	--kol-beige: #E7D6D0;
	--kol-beige-light: #F7F3F1;
	--kol-font-zh: "source-han-sans-cjk-hk";
	--kol-font-en: "Montserrat";
}
.svg_path { width:0; height:0; }
.desktop { display:block; }
.mobile { display:none; }
img{width: 100%; max-width: 100%;}
.en{font-family: var(--kol-font-en);}
.bold{font-weight: 700;}
@media (max-width: 767px) {/* Essential */
	.desktop { display:none; }
	.mobile { display:block; }
}

.h1, h1{ font-size:3rem; font-weight: 700;}
.h2, h2 { font-size:2.5rem; font-weight: 700;}
.h3, h3 { font-size:2rem; font-weight: 700;}
p { font-size:1.125rem; }
picture { text-align:center; }

/* GLOBAL */


/* TOP */
.hdr-bar { width:100%; height:20px; background-color:var(--ss-orange); display:flex; flex-direction:column; justify-content:center; align-items:flex-start; padding-left:10px; }
.hdr-bar .logo-img { width:138px; height:16px; float:left; }



/* BOTTOM */
.footer {
    text-align: center;
    padding: 48px 18px 72px;
}
.copyright { font-size:14px; color:gray; }


/* MAIN */
/* *{outline: 1px solid #f00;} */
main { overflow:hidden; }
.main-profile-container { position:relative; width: 100%; }
.section-block{ background-color: var(--kol-beige-light); width: 100%; padding: 4% 0; position: relative;}
.banner-block{background-color: var(--kol-beige); width: 100%; padding: 8% 0 6% 0;  position: relative;}
.main-profile .main-profile-avartar { position:absolute;z-index: 99; top: -80px;left: 2%; width: 90%; border-radius: 20px; overflow: hidden;}
.main-profile .main-profile-pic { width:100%; height:100%; }
.main-profile .main-profile-pic-img {  width:100%; height:auto; }
.main-profile .main-profile-desc { display:flex; flex-direction:column; align-items:flex-start; padding: 8% 0;}
.main-profile .main-profile-title { font-weight:700;color:var(--text-brown-light); margin-bottom:.88em; }
.main-profile .main-profile-pic-img {  width:100%; height:auto; }
.main-profile .main-profile-desc  .main-profile-text{padding-right: 15%;}
.main-profile .main-profile-name {font-size: 48px; margin-bottom:.52em;color:var(--text-brown); font-weight: 900;}
.main-profile .main-profile-text { font-weight:normal; line-height:2;color:var(--text-brown); font-size: 24px;}
.main-profile .main-profile-socialmedia a i{font-size: 40px; margin-right:.5em; color:var(--text-brownt);opacity: .5; }


/* .main-profile-video {padding:0 12%;} */
.main-profile-video .video_body{ 
	position:relative;
	width: 60%;
	height: auto;
	object-fit: cover;
	display: block;
	margin: auto;
}
.main-profile-video-container .video_icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
}
.main-profile-video-container .video_icon img {
    width: 8%;
	max-width: 100px;
	min-width: 60px;
}
.text-banner-block .card-info{padding: 0 16%;}
.text-banner-block{  width: 100%; padding: 4% 0; position: relative;}
.banner-block, .text-banner-block{background-color: var(--kol-beige);}
.intro-block{ background-color: var(--kol-beige-light); width: 100%; padding: 8% 0 4% 0; position: relative;}
.text-banner-block strong{font-size: 48px;line-height: 1.5;}

.items-grid-container .row{margin: 0;}
.items-grid-container .row .card-info{margin: 0;padding: 0 5% 0 0;}
.items-grid-container .row .card-hero{margin: 0;padding: 0;}

.items-title-txt {display: flex; align-items: center;}
.items-title-txt .playtimecoach-logo{width: 15%;}
.items-title-txt .sampson-logo{width: 40%;}
.text-red{color: var(--ss-orange); font-size: 4rem;font-weight: 700; margin:1rem 2rem;}
.crossover-block .items-title h3{font-size: 48px; opacity: .25; line-height: 2;}
.crossover-block .items-grid h3{ font-weight: 800; margin-bottom: 3rem;}

.info-price{font-size: 2rem; font-weight: 800;margin: 3rem 0;}
.info-price small{
	font-size: 1rem;
    font-weight: 400;
    display: inline-block;
    margin-bottom: .5rem;
    color: var(--bs-secondary);
    opacity: .5;
}

.booking-btn{width: 60%; display: block;width: 400px;line-height: 2.5; text-align: center; border-radius: 6px;
font-size: 1.5rem;
font-weight: 700;
letter-spacing: 2px;
border: 0.5px solid var(--text-brown, #75462D);
background: rgba(255, 255, 255, 0.50);
position: absolute;
bottom: 0;
left: 0;
transition: .25s;
}
.booking-btn:hover{
	background: rgba(255, 255, 255, 1);
	color: #ee3124;
	border: 0.5px solid #ee3124;
}
.card-info .row>*, .items-grid-container{padding: 0 !important;}
.combo-block{background-color: var(--kol-beige-light) }
.combo-block .container-sm{background-color: #fff; align-items: center; padding: 3rem 3rem 3rem 0;}
.combo-img{ padding: 0% 8%;}
.combo-block .col-7{padding: 5% 0;}
table th {
    font-weight: normal;
    white-space: nowrap;
    vertical-align: top;
    padding-right: 5px;
}
.combo-block .info-price{margin: 1rem 0;}
/* commont btn  */
.common_btn {
    width: 100%;
	max-width: 300px;
	float: left;
    background-color: #ee3124;
    padding: 8px 12px;
    font-size: 18px;
    color: #fff !important;
	border-radius: 4px;
    text-align: center;
	margin-top: 2rem;
	transition: .25s linear;
}
.common_btn:hover {
    background-color: #f90;
    color: #fff;
}

 @media (max-width: 1919.99px) { 
	.main-profile .main-profile-avartar{ width: 85%;}
} 
@media (max-width: 1399.99px) { 
	.main-profile .main-profile-avartar{ width: 90%;}
}
@media (max-width: 1199.98px) {
	.main-profile .main-profile-name { font-size:2.5rem; }
	.main-profile .main-profile-name-enus { font-size:2.5rem; }
	.main-profile .main-profile-avartar{top: -35px; width: 95%;}
	.main-profile .main-profile-text { font-size: 18px;}
	.text-banner-block strong, .crossover-block .items-title h3{font-size: 40px;}
}

@media (max-width: 991.98px) {
	.main-profile .main-profile-avartar { position: relative;top: 0;left: 0; width: 100%; max-width: unset;border-radius: 0%;}
	.main-profile .main-profile-desc{
		padding: 5%;
		width: 90%;
		max-width: none;
		background-color: var(--kol-beige);
		margin-top: -25%;
		margin-left: 10%;
	}
	.banner-block .position-relative{z-index: 99; padding: 0;} 
	.text-banner-block .card-info,
	.main-profile-video{padding: 0;}
	.main-profile-video-container .video_body {width: 100%;}
	.crossover-block .items-grid h3, .info-price, .combo-title .combo-block,.combo-hero-title , .combo-title{font-size: 1.5rem; margin:0 0 1rem 0;}
	.combo-img{padding: 0}
	.combo-block .container-sm{padding: 2rem;}
	

}
@media (max-width: 767.98px) {
	.banner-block{padding: 0%;background-color: transparent;}
	.main-profile-video,.text-banner-block .card-info, .crossover-block .container-sm, .combo-block{ padding-right: calc(var(--bs-gutter-x) / 2);padding-left: calc(var(--bs-gutter-x) / 2);}
	.main-profile .main-profile-desc{width: 95%; margin-left: 5%; margin-top: -50%; }
	.items-title-txt{display: flex;flex-direction: column;align-content: center;align-items: center;text-align: center;}
	.items-title-txt .playtimecoach-logo{width: 22%;}
	.items-title-txt .sampson-logo{width: 58%;}
	.crossover-block .items-title h3{text-align: center;}
	.main-profile-container .row{padding: 0 !important;}
	.container, .container-sm { max-width: unset;}
	.booking-btn{position: relative; width: 100%;}
}
@media (max-width: 575.98px) {
  .section-block{padding: 12% 0;}
  .banner-block .row>*,  .banner-block .row, .banner-block{padding: 0 !important;}

  .main-profile .main-profile-avartar{width: 100%; max-width: none; border-radius: 0%;}
  .main-profile .main-profile-desc{right: 0; bottom: -9rem;}
  .items-grid-container .row{flex-direction: column-reverse; align-items: center;}
  .items-grid-container .row .card-info{padding: 2rem 0 0 0 ;}
  .combo-block .container-sm, .combo-block .container{flex-direction: column;padding-right: calc(var(--bs-gutter-x) / 2);padding-left: calc(var(--bs-gutter-x) / 2);}
  .common_btn{max-width: none;}
}
@media (max-width: 479.98px) {


}


